# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[AS] Alert - create AS account', translations: [{code: en, label: 'Enter your AutoSync API key, and save the changes. If you don’t have it, contact <a target="_blank" href="https://autosynccorp.com">AutoSync</a>.'}]}
